<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>ANUBIS95</author>
	<title>
		<en>hTz 17222</en>
		<ru>ХТЗ 17222</ru>
	</title>
	<description>
		<en>
<![CDATA[hTz 17222]]>
		</en>
		<ru>
<![CDATA[hTz 17222]]>
		</ru>
	</description>
	<multiplayer supported="true" />
	<iconFilename>store.png</iconFilename>
    <version>1</version>
    <l10n>
	<text name="leftDoor"><en>Left door</en><ru>левую дверь</ru></text>
		<text name="rightDoor"><en>Right door</en><ru>правую дверь</ru></text>
		<text name="leftWindow"><en>Left window</en><ru>левое окно</ru></text>
		<text name="rightWindow"><en>Right window</en><ru>правое окно</ru></text>
    <text name="Motor"><en>Start the engine</en><ru>Клав. Num Enter: Двигатель пуск/стоп</ru></text>
    <text name="Info_ON"><en>Info ON</en><ru>Num 0: Показать информацию</ru></text>
    <text name="Info_OFF"><en>Info OFF</en><ru>Num 0: Скрыть информацию</ru></text>
<text name="Info_avto"><en>- hTz 17222 -</en><ru>- ХТЗ 17222 -</ru></text>
    <text name="Lev_povorot"><en>Key Num 1: Lev povorot</en><ru>Клав. Num 1: Левый поворот</ru></text>
    <text name="Avarijka"><en>Key Num 2: Avarijka</en><ru>Клав. Num 2: Аварийка</ru></text>
    <text name="Prav_povorot"><en>Key Num 3: Prav povorot</en><ru>Клав. Num 3: Правый поворот</ru></text>
    <text name="Kapot"><en>Key K: Kapot</en><ru>Клав. K: Боковины капота</ru></text>
<text name="frontwork"><en>frontwork</en><de>AS vorn</de><ru>Клав. L:Перед свет</ru></text>
	</l10n>    
    <specializations>
              <specialization name="rpmLimiter" className="rpmLimiter" filename="Script/rpmLimiter.lua" />
		<specialization name="dynamicExhaustingSystem" className="DynamicExhaustingSystem" filename="Script/DynamicExhaustingSystem.lua" />
		     <specialization name="Fenster" className="toggleAnimatedParts" filename="Script/toggleAnimatedParts.lua"/>
                  <specialization name="additionalLights" className="BEL3" filename="Script/beleuchtungV31.lua"/>
<specialization name="Teleskopladerser" className="Teleskopladerser" filename="Script/TeleskopladerserV2.lua"/>
<specialization name="T150K" className="T150K" filename="Script/T150K.lua" />
 <specialization  name="PloughingSpec"           className="PloughingSpec"           filename="Script/PloughingSpec.lua"/>
  <specialization  name="drivingParticleSystem"   className="DrivingParticleSystem"   filename="Script/DrivingParticleSystem.lua" />
<specialization name="PTS9" className="PTS9" filename="Script/PTS9.lua" />
<specialization name="realExhaustParticleSystemV3" className="realExhaustParticleSystemV3" filename="Script/realExhaustParticleSystemV3.lua" />
<specialization name="indoorSound" className="IndoorSound" filename="Script/IndoorSound.lua" />	
    </specializations>
    <vehicleTypes>
	   <type name="hTz" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="motorized" />
	        <specialization name="steerable" />
			<specialization name="hirable" />
			<specialization name="aiTractor" />
			<specialization name="bunkerSiloCompacter" />
			<specialization name="honk" />
			<specialization name="animatedVehicle" />
			<specialization name="cylindered" />
			<specialization name="articulatedAxis" />
                       <specialization name="rpmLimiter" />
			<specialization name="dynamicExhaustingSystem" />
    <specialization name="Fenster" />
	              <specialization name="additionalLights" />
<specialization name="Teleskopladerser" />
<specialization name="T150K" />
<specialization name="PloughingSpec" />
<specialization name="drivingParticleSystem"/>
<specialization name="PTS9"/>
<specialization name="realExhaustParticleSystemV3" />
<specialization name="indoorSound" />
		</type>
	</vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>hTz 17222</name>
                <description>
<![CDATA[B.U.R_modding_team
Konvertatsiya LS 13:-=F@RMeR=-]]>
                </description>
                <specs><![CDATA]]></specs>
            </en>	
			<ru>
                <name>hTz 17222</name>
                <description>
<![CDATA[B.U.R_modding_team
Konvertatsiya LS 13:-=F@RMeR=-]]>
                </description>
                <specs><![CDATA[]]></specs>
            </ru>
            <rotation>0</rotation>
            <image active="store.png" brand="marke.dds"/>
            <price>70000</price>
            <xmlFilename>hTz_17222.xml</xmlFilename>
			<dailyUpkeep>18</dailyUpkeep>
			<machineType>tractors</machineType>
			<brand>ХТЗ</brand>
        </storeItem>
	</storeItems>
    <inputBindings>
                <input name="Dver_L" key1="KEY_KP_4" button="" />
<input name="okno_L" key1="KEY_KP_5" button="" />
<input name="okno_R" key1="KEY_KP_7" button="" />
<input name="kapot" key1="KEY_KP_8" button="" />
<input name="luk" key1="KEY_KP_9" button="" />
        <input name="BEL3LEFT" key1="KEY_KP_1" button="" />
        <input name="BEL3WARN" key1="KEY_KP_2" button="" />
        <input name="BEL3RIGHT" key1="KEY_KP_3" button="" />
        <input name="Kapot1" key1="KEY_k" button="" />
   <input name="frontwork" key1="KEY_l" button="" />
    </inputBindings>
</modDesc>
